node_modules/
dist/
.git/
.env
.env.*
.DS_Store
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
*.tsbuildinfo
server/storage/*
!server/storage/.gitkeep
public/storage/uploads/*
!public/storage/uploads/.gitkeep
public/storage/backups/
